Is there any issues running Zen 6.5 in a tree that has NDS version 6.21 in
the tree? Zen will be installed on a 6.5sp2 server.